$weights: 300, 400, 500, 700;

@each $weight in $weights {
  @font-face {
    font-family: "ubuntu";
    src: url("./fonts/ubuntu-#{$weight}.ttf");
    src: url('./fonts/ubuntu-#{$weight}.woff2') format('woff2'),
         url('./fonts/ubuntu-#{$weight}.woff') format('woff');
    font-weight: $weight;
    font-style: normal;
  }

  @font-face {
    font-family: "ubuntu";
    src: url("./fonts/ubuntu-#{$weight}i.ttf");
    src: url('./fonts/ubuntu-#{$weight}i.woff2') format('woff2'),
         url('./fonts/ubuntu-#{$weight}i.woff') format('woff');
    font-weight: $weight;
    font-style: italic;

  }
}
